import request from '@/plugin/axios'
//查询列表
export function getHolidayRegisterList (data) {
  return request({
    url: '/doorHoliday/getDoorHolidayByPage',
    method: 'post',
    data
  })
}
// 新增修改
export function saveOrUpdateHolidayRegister (data) {
  return request({
    url: '/doorHoliday/saveOrUpdHoliday',
    method: 'post',
    data
  })
}
// 编辑回显
export function getHolidayRegisterById (data) {
  return request({
    url: '/doorHoliday/getDoorHolidayById',
    method: 'post',
    data
  })
}
// 删除
export function onDeleteHolidayRegister (data) {
  return request({
    url: '/doorHoliday/deleteDoorHolidayById',
    method: 'post',
    data
  })
}